### Method

# ICalGLib VcardProperty remove_parameter_by_ref

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_remove_parameter_by_ref (
      ICalVcardProperty* prop,
      ICalVcardParameter* param
    )

#### Description [src]

Removes the parameter in the `ICalVcardProperty` by ref.

Available since: 4.0

#### Parameters

`param`

  Type: `ICalVcardParameter`

  The `ICalVcardParameter` to be removed.

  The data is owned by the caller of the method.